simplify the life

2017年9月6日 #

使用 requirejs 打包 jQuery 插件 datetimepicker 的问题记录

摘要: 网站之前用的时间选择 UI 实在太丑,而且功能单一,决定全站改用 里面有好几个 js,奇怪的是,只有 /build 目录下的 full.js 可用,其他的引用后报错如下: 那就用 full.js 吧,无所谓,能用就行。 本地采用 requirejs 模块化,没问题,用 r.js 打包后,报了个这样的阅读全文

posted @ 2017-09-06 18:52 韩子迟 阅读(99) 评论(0) 编辑

导航

统计信息

News